# installations

Published runtime operations for installations.

Source: cd46e0e78d73497aec99e3e8d33c1fef632f36f9
URL: /reference/http-installations

## installations.list [#installationslist]



````http
GET /installations
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |

## installations.history [#installationshistory]



````http
GET /installations/:installation/history
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | `from`, `limit` |

## installations.update [#installationsupdate]



````http
POST /installations/:installation
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | command |
| Request body | json |
| Response | json |
| Query parameters | None |
